Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8078 - FEATURE REQUEST: CBCP (callback) support in pppd & friends
Summary: FEATURE REQUEST: CBCP (callback) support in pppd & friends
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ppp
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-31 01:36 UTC by Christian Hechelmann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-24 23:17:37 UTC


Attachments (Terms of Use)

Description Christian Hechelmann 1999-12-31 01:36:09 UTC
I'm missing callback support in pppd (and the support that has to go with
it in the various scripts and rp3 and such). Anything planed?

Comment 1 Stephen John Smoogen 2003-01-24 23:17:37 UTC
ppp still does not support cbcp properly. The upstream maintainers seem to be
doing some work on it, but pppd-2.4.1 has been the latest release for some time.
It is unknown if or when a working implementation will be available.

Since previous patches to enable CBCP have broken the 7.2 pppd.. it is probably
a good idea to wait until a version of http://www.samba.org/ppp/index.html has a
working version in it.


Note You need to log in before you can comment on or make changes to this bug.